.pi-form-switch {
	display:none;
	}
.pi-form-switch-btn {
	font-size:26px;
	vertical-align:middle;
	margin-bottom : 2px
	}
.pi-form-switch-btn.xi-switch-off {
	color:#444
	}	
.pi-form-switch-btn.xi-switch-on {
	color:#428BCA;
	}
.pi-form-switch-classic {
	display:none
}
.pi-form-switch-wrap {
	display:inline-block;
	position:relative;
	padding:0px;
	margin:4px 0;
	min-height:25px;
	list-style:none;
	user-select:none; -webkit-user-select:none; -moz-user-select:none;
}
.pi-form-switch-wrap li {
	line-height:25px;	
}
.pi-form-switch-wrap li.sw {
	font-size:11px;
	text-align:center;
	height:auto  !important;
	width:40px;
	float:left;
}
.pi-form-switch-wrap li.txt {
	text-indent:3px;
	min-width:400px;
}
.pi-form-switch-wrap li.on {
	background-color:#428BCA;
	box-shadow:inset 0 0 1px rgba(0,0,0,0.7);
	color:#fff;
	border-radius:2px 0 0 2px;
}
.pi-form-switch-wrap li.off {
	background-color:#e2e2e2;
	box-shadow:inset 0 0 1px rgba(0,0,0,0.7);
	color:#444;
	border-radius:0 2px 2px 0;
}

.pi-form-switch-wrap .block {
	position:absolute;
	width:40px;
	height:25px;
	background-color:#d7d7d7;
	background:linear-gradient(top,#d7d7d7 0,#fcfcfc 100%);
	background:-o-linear-gradient(top,#d7d7d7 0,#fcfcfc 100%);
	background:-moz-linear-gradient(top,#d7d7d7 0,#fcfcfc 100%);
	background:-ms-linear-gradient(top,#d7d7d7 0,#fcfcfc 100%);
	background:-webkit-linear-gradient(top,#d7d7d7 0,#fcfcfc 100%);
	border:1px solid #a2a2a2;
	box-shadow:inset 0 0 2px rgba(255,255,255,1);
	border-radius:2px;
}
.pi-form-switch-wrap .block.on {
	left:40px;
	transition:all .3s ease;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease
}

.pi-form-select-wrap * {
	font-size:13px;
}
.pi-form-select-wrap {
	position:relative;
	display:inline-block;
	border-radius: 2px;
	background:#fff;
	border:1px solid #ccc;
	cursor:pointer;
	z-index:10;
	user-select:none; -webkit-user-select:none; -moz-user-select:none;
}
.pi-form-select-wrap:hover {
	border-color: #66afe9 !important;
	outline: 0  !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6)  !important;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6)  !important;
}
.pi-form-select-wrap .block {
	margin:0 0 0 -15px;
	padding:0px;
	vertical-align:middle;
	max-width:70% !important;
	display:inline-block;
	white-space: nowrap;	
    overflow: hidden;
    text-overflow: ellipsis;
}
.pi-form-select-wrap .opt-btn {
	background-color:#eee;
	background:linear-gradient(to top,#eee 0%,#fff 50%);
	background:-o-linear-gradient(to top,#eee 0%,#fff 50%);
	background:-moz-linear-gradient(to top,#eee 0%,#fff 50%);
	background:-ms-linear-gradient(to top,#eee 0%,#fff 50%);
	background:-webkit-linear-gradient(to top,#eee 0%,#fff 50%);
	min-width:200px;
	height:30px;
	padding:7px 0px;
	text-indent:12px;
	z-index:10;
}
.pi-form-select-wrap .opt-arrow{
	text-indent:0px;
	color:#444;
	font-size:11px !important;
	position:absolute;	
	display:inline-block;
	padding:9px 3px;
	background-color:#F3F3F4;
	border-left:1px solid #ddd;
	top:0px;
	right:0px;
}
.pi-form-select-wrap input[type=text] {
	margin-top:-1px;
	width:100%;
    width: -moz-calc(100% + 2px);
    width: -webkit-calc(100%  + 2px);
    width: -o-calc(100%  + 2px);
    width: calc(100%  + 2px);
	left:-1px;
	position:absolute;	
	display:none;
	color:#f26520;
	background:#f3f3f4;
	text-indent:4px;
	padding:6px 8px;
	height:32px;
	border:none;
	border-top:1px solid #ddd;
	font-size:13px;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-radius:0;
	z-index:12;
}
.label-box + label .pi-form-switch-wrap {
	margin:0;
}
.pi-form-select-options {
	position:absolute;
	background:#fff;
	display:none;
	width:100%;
    width: -moz-calc(100% + 2px);
    width: -webkit-calc(100%  + 2px);
    width: -o-calc(100%  + 2px);
    width: calc(100%  + 2px);
	left:-1px;
	max-height:280px;
	overflow:hidden;
	overflow-y:auto;
	border:1px solid #ccc;
	z-index:12;
}
.pi-form-select-options li {
	position:relative;
	display:block;
	text-indent:10px;
	overflow:hidden;
	padding:0px 0 !important;
}
.pi-form-select-options li.line {
	background:#fff url('/_res/images/tree/join.gif') 7px center repeat-y;
}
.pi-form-select-options li.line label, .pi-form-select-options label.line {
	text-indent:0px;
}
.pi-form-select-options label.line::before {
	top: -3px;
    position: absolute;
    width: 15px;
    height: 30px;
    margin-left: -13px;
    content: '';
    background: url('/_res/images/tree/joinbottom.gif') -2px 4px no-repeat;
}
.pi-form-select-options li:hover {
	color:#fff;
	background:#428BCA;
}
.pi-form-select-options li.all {
	padding:6px 0 !important;
}
.pi-form-select-options li.all:hover {
	background:#fff;
}
.pi-form-select-options .opt-all {
	font-size:13px;
	color:#888;
}
.pi-form-select-options .opt-all:hover {
	color:#444;
}
.pi-form-select-options li.opt-empty{
	background:#f3f3f4 !important;
	padding:8px 0 !important
}
.pi-form-select-options li label {
	margin:0px;
	font-size:13px;
	text-indent:5px;
	width:100%;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	word-break:keep-all;
	word-wrap:break-all; 
	overflow: hidden;
	text-overflow: ellipsis;
}
.pi-form-select-options li input[type=checkbox] {
	margin-right:6px;
	width:15px;
	height:15px;
}


.pi-form-label-box {
	position:relative;
	display:inline-block;
	margin:8px 0;
	padding-top:5px;
}
.pi-form-label-box + .pi-form-label-box {
	margin-left:15px;
}
.pi-form-label-box input {
	opacity:0;
}
.pi-form-label-box i {
	position:absolute;
	background:url('/_res/plani/images/bg_radio.png') no-repeat; 
	background-position: 0 -20px;
	display:inline-block;
	width:60px;
	height:20px;
	padding:3px;
	font-size:12px;
	left:0
}
.pi-form-label-box input:checked + i { 
	background-position: 0 0px 
}
.pi-helper-tooltip {
	opacity:0.9;
	position:absolute; 
	font-weight:normal !important;
	display:none;
	z-index:100; 
	min-width:30px; 
	color:#fff;
	background-color: #444;
	font-size:12px !important;
	padding:8px; 
	text-align:left;
	border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;
}
.pi-helper-tooltip .triangle {
	opacity:0.9;
	position:absolute;
	display:inline-block;
	bottom:-7px;
	left: -moz-calc(50% - 16px);
	left: -webkit-calc(50% - 16px);
	left: -o-calc(50% - 16px);
	left: calc(50% - 16px);
	height: 0;
	border-top: 8px solid #444;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
}
.pi-helper-tooltip .message {
	padding: 0 8px;
	}
.pi-helper-tooltip.red {
	background: #e75280 !important;
	}
.pi-helper-tooltip.red .triangle {
	border-top: 8px solid #e75280 !important;
}
.pi-helper-tooltip.green {
	background: #1da362 !important;
	}
.pi-helper-tooltip.green .triangle {
	border-top: 8px solid #1da362 !important;
}

.pi-helper-ajax-result {
	margin-left:6px;
}
.pi-helper-ajax-result p, .pi-helper-ajax-result .error {
	color:#f26520;
	display:inline-block;
	margin:0px;
}
.pi-helper-ajax-result .success {
	color:#87b87f;
}
.pi-helper-ajax-result p strong {
	display:none;
}
.pi-helper-datepicker-icon {
	margin-left:-24px;
	margin-right:14px !important;
	font-size:18px !important;
	color:#ccc;
}
.ui-datepicker {
	z-index:100 !important
}
.ui_tpicker_timezone_label {
	display:none;
}
.ui_tpicker_timezone {
	display:none;
}
.pi-helper-colorpicker-input {
	width:33px !important;
	height:33px !important;
	padding:0px !important;
	border:3px dotted #ccc !important;
	border-radius:50% !important;
}
.pi-helper-colorpicker {
	display:block;
	position:absolute;
	width:100px;
	height:100px;
	display:none;
	z-index:100
}

.pi-helper-clone {
	user-select:none; -webkit-user-select:none; -moz-user-select:none;
	list-style:none;
	padding:0px;
	margin:0px;
	margin-top:-6px;
}
.pi-helper-clone li {
	padding:6px 0;
	border-bottom:1px dashed #ddd;
	cursor:move;
}
.pi-helper-clone li:last-child {
	border-bottom:none;
}
.pi-helper-clone li:nth-child(1) .minus {
	display:none;
}
.pi-helper-clone li.not-minus .minus {
	display:none;
}
.pi-helper-clone .prefix-input {
	font-size:14px;
	margin-left:8px !important;
	vertical-align:middle;
	cursor:pointer;
	color:#444
}
.pi-helper-clone .draging {
	opacity:0.6;
}
.pi-helper-clone li.placeholder {
	height:35px;
}

@media (max-width:768px){
	.pi-form-select-wrap {
		width:100%;
	}
	.pi-helper-clone .prefix-input {
		/*margin-left:0px !important;*/
	}
}